/* Individual Styles of Core Media Player */
.mejs-container .mejs-controls {
	background: rgba(100, 100, 100, 1);
}

.mejs-controls .mejs-time-rail .mejs-time-total {
	background: rgba(40,40,40,1);
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: rgba(60,60,60,1);
}

.mejs-controls .mejs-time-rail .mejs-time-current {
	background: rgba(255,255,255,1);
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: rgba(255,255,255,1);
}
